@charset "UTF-8";

.p-movie__list {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[2];
	grid-template-columns: repeat(2, 1fr);
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
	row-gap: 60px;
	margin-top: 60px;
}
@media screen and (max-width: 46.875em) {
	.p-movie__list {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		row-gap: 40px;
		margin-top: 40px;
	}
}

.p-movie__list-title {
	margin-top: 30px;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.06em;
	font-weight: 700;
	color: #fff;
}
@media screen and (max-width: 46.875em) {
	.p-movie__list-title {
		margin-top: 15px;
		font-size: 1.8rem;
	}
}